<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-1000</param>
			<param name="AmbientLuxThreshold">-800</param>
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-200</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">200</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">3000</param>
			<param name="AmbientLuxThreshold">5000</param>
			<param name="AmbientLuxThreshold">10000</param>
			<param name="AmbientLuxThreshold">30000</param>

			<param name="RgbGammaLut">1.0,0.795,0.405</param>
			<param name="RgbGammaLut">1.0,0.800,0.410</param>
			<param name="RgbGammaLut">1.0,0.805,0.415</param>
			<param name="RgbGammaLut">1.0,0.810,0.420</param>
			<param name="RgbGammaLut">1.0,0.815,0.425</param>
			<param name="RgbGammaLut">1.0,0.820,0.430</param>
			<param name="RgbGammaLut">1.0,0.825,0.435</param>
			<param name="RgbGammaLut">1.0,0.830,0.440</param>
			<param name="RgbGammaLut">1.0,0.835,0.445</param>
			<param name="RgbGammaLut">1.0,0.840,0.450</param>
			<param name="RgbGammaLut">1.0,0.845,0.455</param>
			<param name="RgbGammaLut">1.0,0.850,0.460</param>
			<param name="RgbGammaLut">1.0,0.855,0.465</param>
			<param name="RgbGammaLut">1.0,0.860,0.470</param>
			<param name="RgbGammaLut">1.0,0.865,0.475</param>
			<param name="RgbGammaLut">1.0,0.870,0.480</param>

		</mode>
	</feature>
</EyeProtectionConfig>